Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1109781 - RHEV-Agent installer must be modified to install the new conf. files
Summary: RHEV-Agent installer must be modified to install the new conf. files
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Windows Guest Tools
Version: 3.5.0
Hardware: All
OS: Windows
medium
medium
Target Milestone: ---
: 3.5.0
Assignee: Lev Veyde
QA Contact: Jiri Belka
URL:
Whiteboard: integration
Depends On:
Blocks: 1111052 rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-06-16 10:54 UTC by Lev Veyde
Modified: 2015-02-11 17:41 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1111052 (view as bug list)
Environment:
Last Closed: 2015-02-11 17:41:32 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2015:0198 normal SHIPPED_LIVE rhev-guest-tools-iso bug fix and enhancement update 2015-02-11 22:34:00 UTC

Description Lev Veyde 2014-06-16 10:54:57 UTC
Description of problem:

Due to changes in RHEV/oVirt Guest-Agent, done as part of BZ#1101129 there are new configuration files, which must be installed in addition to the rhev-agent.ini file.

This requires the MSI installer to modified.

Comment 2 Sandro Bonazzola 2014-06-19 07:01:09 UTC
patch has been merged, moving to modified.

Comment 5 Jiri Belka 2014-08-29 13:06:50 UTC
ok, 3.5.2

Comment 7 errata-xmlrpc 2015-02-11 17:41:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2015-0198.html


Note You need to log in before you can comment on or make changes to this bug.